/*
Theme Name: Xylem Dealers Site
Theme URI: http://10up.com
Description: Child theme for Xylem Dealer Network
Author: Ivan Lopez
Author URI: 
Template: xylem-dealer-network
Version: 0.1.0
License: GPLv2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #5C5C5C;
}
/*-----------------------------------------------------
Header
-----------------------------------------------------*/

.header{
	min-height: 120px;
}
.sub-header {
	background: #1e73be;
	color: #FFF;
	height: 6px;
}

.site-name{
	float: left;
	margin-top: 15px;
}

.site-name img{
	max-height: 90px;
}

#nav{
	margin-top: 33px;
}

.navbar-toggle {
	border-color: #DDD;
}

.navbar-toggle .icon-bar {
	background-color: #888;
}

.navbar-brand{
	padding: 0;
}

.navbar-toggle {
	margin-top: 40px;
}

.current-menu-item {
	 text-decoration: none;
	 background-color: #EEE;
 }

.current-menu-item a{
	color: #2A6496;
}

.navbar-brand {
	padding: 0;
	font-size: 38px;
	line-height: 75px;
	height: 50px;
}
/*-----------------------------------------------------
Header
-----------------------------------------------------*/
#features-product{
	margin-top: 25px;
}

#features-product .col-sm-12 h3{
	text-align: center;
	margin-bottom: 25px;
	position: relative;
}

#features-product .col-sm-12 h3 span{
	background: #fff;
	padding: 0 15px;
}

#features-product .col-sm-12 h3:before{
	position: absolute;
	left: 0;
	top: 50%;
	height: 1px;
	background: #ccc;
	content: "";
	width: 100%;
	display: block;
	z-index: -1;
}

#features-product img{
	width: 100%;
}

#features-product.home img{
	width: auto;
}

#features-product-sidebar h3{
	margin-top: 0;
}


#features-product-sidebar img{
	width: 100%;
}


/*-----------------------------------------------------
Section Header
-----------------------------------------------------*/

.section-wrapper {
	width: 100%;
	display: inline-block;
	position: relative;
}

.section-wrapper:after {
	padding-top: 40%; /*12:5 ratio*/
	display: block;
	content: '';
}

.section-pov {
	position:absolute;
	background-size: cover;
	top: 0; bottom: 0; right: 0; left: 0; /*fill parent*/
	text-align: center;
	padding: 0 25px;
}

.tagline {
	display: inline-block;
	padding: 20px;
	background: rgba(255, 255, 255, 0.75);
	font-size: 24px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
	color: #1e73be;
}

.section-header{
	background-size: cover !important;
	padding: 40px 0;
	color: #fff;
}

.section-header h1{
	margin-top: 0px;
	color: #fff !important;
}

/*-----------------------------------------------------
Content
-----------------------------------------------------*/

#container{
	margin-top: 40px;
}

#category-section{
	margin: 20px 0;
}

#products img{
	width: 100%;
}

.category-page#products img{
	width: auto;
}

#products .col-sm-6{
	margin-bottom: 20px;
}

#products .col-sm-6 h4{
	margin-top: 0px;
}

/*-----------------------------------------------------
Buttons
-----------------------------------------------------*/
button,
input[type=button],
input[type=reset],
input[type=submit]{
	position: relative;
	background: #1e73be;
	padding: 8px 20px;
	border-radius: 10px;
	color: #FFF;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 700;
	border: 0;
	cursor: pointer;
}

button,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover{
	background: #1E9AB6;
}

/*-----------------------------------------------------
Footer
-----------------------------------------------------*/
#footer{
	background: #1e73be;
	margin-top: 40px;
	padding: 25px 0;
	color: #fff;
	font-size: 12px;
}

#footer h4{
	margin-top: 0px;
}

@media (max-width: 768px) {


	#nav {
		margin-top: 45px;
	}

	#features-product .col-sm-3{
		margin-bottom: 20px;
	}

	#footer{
		text-align: center;
	}

	#footer .text-right{
		text-align: center;
	}

	#products .col-sm-6{
		margin-bottom: 40px;
	}

	#products .col-sm-6 h4{
		margin-top: 10px;
	}
}

.tagline {
	margin: 0;
}

@media (min-width: 480px) {
	.tagline {
		margin: 5%;
	}
}

@media (min-width: 620px) {
	.tagline {
		margin: 10%;
	}
}
